<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css" />

</head>
<body>
    <h1>Odin Recipies</h1>

    <a class="link" href="recipes/lasagne.html">Lasagne</a> 
    <img class="picture" src="./recipes/lasagne.jpg">


    <ul>
        <li class="linklist item1"><a href="recipes/lasagne.html">Lasagne</a></li>
        <li class="linklist item2"><a href="recipes/shepherdspie.html">Shepherds Pie</a></li>
        <li class="linklist item3"><a href="recipes/hotpot.html">Hot Pot</a></li>
      </ul>
</body>
</html>